count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSECAT00000137559.1/citations?format=yaml
    description: Equus caballus (horse) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSECAT00000137559.1
    ensembl_species_url: equus_caballus
    expert_db_url: http://www.ensembl.org/equus_caballus/Transcript/Summary?t=ENSECAT00000137559
    external_id: ENSECAT00000137559
    feature_end: 49224256
    feature_name: ncRNA
    feature_start: 49217784
    gene: ENSECAG00000051235.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSECAT00000137559.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSECAG00000051235.1
    organelle: ''
    parent_ac: 14.EquCab3.0
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Equus caballus
    srpdb_id: ENSECAT00000137559
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSECAT00000137559.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants:
  - http://rnacentral.org/rna/URS00027FAA99
  - http://rnacentral.org/rna/URS00027F6E56
  - http://rnacentral.org/rna/URS00027F41B9
  - http://rnacentral.org/rna/URS00027F1AD6
  ensembl_url: null
  first_seen: '2023-10-31 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9796
  upi: URS00027FBF6D
